<?
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
include("check.php");
include("menu.php");
include("forb.php");
$q = mysql_query("select * from brugere where brugernavn = '$_SESSION[Brugernavn]'");
while($look = mysql_fetch_array($q)) {
if($look[lukket] == '1'){
print "Casinoet har desværre lukket!<br>Hvis du menere dette er en fejl, bedes du skrive i tagwallen!";
}else{
$db_hent = mysql_query("select * from brugere where brugernavn = '$_SESSION[Brugernavn]'");
$hent = mysql_fetch_array($db_hent);
$din_ip = "Lukket";
if($hent[Rang] == $din_ip){
print "Brugeren er lukket!";
}else{
$db_hent = mysql_query("select * from brugere where brugernavn = '$_SESSION[Brugernavn]'");
$hent = mysql_fetch_array($db_hent);
$da = "0";
if($hent[point] == $da){
print "Du har 0 Mønter, og kan derfor ikke spille med.";
}else{
$q1 = mysql_query("select * from brugere where brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
$rand = mt_rand(1,3);
$dato = date("d/m h:i:s");
if($rand == $tal){
mysql_query("UPDATE brugere SET Point = Point * 3 WHERE brugernavn = '$_SESSION[Brugernavn]'");
mysql_query("INSERT INTO tagwall (af, dato, besked, farve) VALUES ('Robot', '$dato', '$_SESSION[Brugernavn] har vundet i casinoet, og jeg tror sikkert os du kan! Tag et kig forbi casinoet <a href=k.php>her!</a>', 'orange')") or die(mysql_error());
print "Du vandt! Kærligheden var med dig.<br>Du har nu fået tredoblet dine Mønter, tillykke!";
}else{
print "Pokkers! Døden var med dig.<br>Du har nu mistet alle dine mønter! Mwuahahaha";
mysql_query("UPDATE brugere SET Point = Point = '0' WHERE brugernavn = '$_SESSION[Brugernavn]'");
}
}
}
}
}
?>
</html>
</head>
</body>